<h1>Create Smart</h1>

<form method="post">
<?php
echo HtmlHelper::dropDownRow ( 'granularity', array (
    'hour' => 'hour',
    'day' => 'day' 
), 'hour' );
echo HtmlHelper::dropDownRow ( 'interval', array (
    'week' => 'week',
    'day' => 'day' 
), 'week' );
echo CHtml::hiddenField ( 'action', 'picker' );
?>  
<br> <input type="submit">
</form>